@media (max-width:900px){
  .iicyvulfgv .bcf6rnlu{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ng7g4ycw110{justify-content:flex-start}
  .wxm2s5hahm7z,.lwad9aklz,.ysh3tal4kq,.cfzkpqwt6,.vf7xnzna5{grid-template-columns:1fr!important}
  .bsmjo8smjsmim{display:block!important;transform:none!important}
  .txkn0lnhnfrb .ysh3tal4kq{grid-template-columns:1fr}
  .tmr8ynitzwccth3 h2{font-size:34px}
}
@media (max-width:560px){
  .bcf6rnlu{width:min(100% - 24px,1180px)}
  .wxm2s5hahm7z{padding:18px}
  .j7rfbmfusx{padding:6px 7px;font-size:13px}
  .h7r662l4364kh,.bsmjo8smjsmim,.se98fscu67k5s7,.l27qq25tr8h5qzj,.qrdr6y6hagz0pm,.fye9w409k{padding:16px}
}
